Skip to content
Search
Search the documentation
GetVoteStatusByUserResponseSchema
GitHub GitHub

GetVoteStatusByUserResponseSchema

Variable: GetVoteStatusByUserResponseSchema

const GetVoteStatusByUserResponseSchema: ZodMiniObject<{ created_at: ZodMiniUnion<readonly [ZodMiniISODate, ZodMiniISODateTime]>; expires_at: ZodMiniUnion<readonly [ZodMiniISODate, ZodMiniISODateTime]>; weight: ZodMiniNumber<number>; }, $strip>

Defined in: v1/schemas/projects.ts:163

Response schema for the Get Vote Status By User endpoint.

  • GET /v1/projects/@me/votes/:user_id

See

https://docs.top.gg/api/v1/votes#get-projectsme-votesuser_id